<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="Contractpayment"> 
    <translate language="nl">Contractpayment</translate> 
  </translation>  
  <translation id="Timeframe"> 
    <translate language="nl">Timeframe</translate> 
  </translation>  
  <translation id="Contractpaymentlinenr"> 
    <translate language="nl">Contractpaymentlinenr</translate> 
  </translation>  
  <translation id="Unitsold"> 
    <translate language="nl">Unitsold</translate> 
  </translation>  
  <translation id="Price"> 
    <translate language="nl">Price</translate> 
  </translation>  
  <translation id="Unitreturned"> 
    <translate language="nl">Unitreturned</translate> 
  </translation>  
  <translation id="Turnover"> 
    <translate language="nl">Turnover</translate> 
  </translation>  
  <translation id="Rate"> 
    <translate language="nl">Rate</translate> 
  </translation>  
  <translation id="Dwhmodified"> 
    <translate language="nl">Dwhmodified</translate> 
  </translation>  
  <translation id="Dwhby"> 
    <translate language="nl">Dwhby</translate> 
  </translation>  
  <translation id="Lazylock"> 
    <translate language="nl">Lazylock</translate> 
  </translation>  
  <translation id="Contractpaymentnr"> 
    <translate language="nl">Contractpaymentnr</translate> 
  </translation>  
  <translation id="Timeframenr"> 
    <translate language="nl">Timeframenr</translate> 
  </translation> 
</translations>
